@charset "utf-8";
/* CSS Document */

*, *:before, *:after {
	box-sizing: inherit;
}
html {
	box-sizing: border-box;
}
img {
	vertical-align: bottom;
}
.shimolab_item{
	width: 1260px;
	margin: 0 auto;
	margin-bottom: 50px;
}
.shimolab_item h2,.uline_b{
	font-size: 1.5em;
	font-weight: bold;
	margin-bottom: 20px;
	border-bottom: solid 1px #000000;
	padding: 3px 0;
}
.shimolab_item h2 span.h2_step{
	background-color: #ea4b4b;
	color: #FFFFFF;
	padding: 3px 25px;
	border-radius: 5px;
	text-align: left;
	margin-right: 5px;
}
.shimolab_item .uline_b{
	font-size: 2.5em;
	border-bottom: none;
}
.shimolab_item p.btm_h2{
	margin-top: 10px;
	font-weight: bold;
}
.shimolab_item p._btn{
	font-size: 1.3em;
	font-weight: bold;
	margin-bottom: 45px;
}
.shimolab_item p._btn a{
	border-radius: 1.5em;
	padding: 0.8em 0;
	text-decoration: none;
	text-align: center;
	display: block;
	color: #ffffff;
	background-color: #ea4b4b;
}
.shimolab_item p._btn a:hover{
	opacity: 0.7;
}
/*TOPイメージ*/
.shimolab_item .intro{
	width: 100%;
	background-color: #f6f5f3;
	border-radius: 15px;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	padding: 30px;
	margin-bottom: 50px;
}
.shimolab_item .intro ._txt{
	width: 54%;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.shimolab_item .intro ._txt_02{
	width: 100%;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	text-align: center;
}
.shimolab_item .intro ._txt h1{
	font-size: 2.5em;
	font-weight: bold;
	margin-bottom: 10px;
}
.shimolab_item .intro ._txt p{
	font-weight: bold;
	font-size: 1.5em;
	margin-bottom: 5px;
}
.shimolab_item .intro ._txt_02 .p_txt{
	font-weight: bold;
	font-size: 1em;
}
.shimolab_item .intro ._txt ul {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 5px;
}
.shimolab_item .intro ._txt ul li {
    margin: 0 5px 5px 0;
    padding: 5px 10px;
    font-weight: bold;
    background-color: #ffffff;
    border: solid 1px #ef4141;
}
.shimolab_item .intro ._txt_02 ul{
	display: flex;
	flex-wrap: wrap;
	margin: 0 auto 5px;
}
.shimolab_item .intro ._txt_02 ul li{
	margin: 0 5px 5px 0;
	padding: 5px 10px;
	font-weight: bold;
	background-color: #ffffff;
	border: solid 1px #ef4141;
}
.shimolab_item .intro ._img{
	width: 44%;
}
.shimolab_item .intro ._img img{
	width: 100%;
}

/*タブとh2のところの改行タグ*/
br.br_sp{
	display: none;
}

/*作成ステップ*/
.shimolab_item .step{
	margin-bottom: 60px;
}

.shimolab_item .step_txt{
	display: flex;
	justify-content: space-between;
	margin-bottom:40px;
}

.shimolab_item .step_p{
	width: calc(calc(100% - 40px)/3);
	background-color: #f6f5f3;
	text-align: center;
    padding: 15px;
    border-radius: 10px;
    position: relative;
    display: flex;
    box-sizing: border-box;
    flex-direction: column;
}
.shimolab_item .step_{
	background-color: #ea4b4b;
    color: #FFFFFF;
    padding: 3px 25px;
    border-radius: 5px;
    text-align: left;
}
.shimolab_item .step_txt .step_p p {
    font-size: 1.4em;
    font-weight: bold;
    text-align: center;
}
.shimolab_item .step_choice{
	position: relative;
	background-color: #f6f5f3;
	border-radius: 10px;
	padding: 20px;
	counter-reset: stepCounter; 
}
.shimolab_item .step_choice:before{
	content: "";
    border-width: 0px 45px 45px 44px;
    border-style: solid;
    border-color: transparent transparent #f6f5f3 transparent;
    position: absolute;
    top: -9%;
    left: 13%;
}
.shimolab_item .step_h2{
	font-size: 1.8em;
	text-align: center;
}
.shimolab_item .step_choice h3{
    font-size: 1.8em;
    font-weight: bold;
	margin-bottom: 10px;
}
.shimolab_item .step_choice ._txt{
	font-weight: bold;
}
.shimolab_item .choice_proc {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	gap:10px;
	margin: 10px 0;
}
.shimolab_item .choice_proc li {
	background-color: #fff;
	border-radius: 10px;
	display: flex;
  	flex-direction: column;
}
.shimolab_item .choice_proc li h4{
	text-align: center;
	font-weight: bold;
	font-size: 1em;
	margin: 10px 0;
}

.shimolab_item .choice_proc li h4::before {
  counter-increment: stepCounter; 
  content: counter(stepCounter) ". "; 
}

.shimolab_item .choice_proc li .ex{
	width: 85%;
	margin: 5px auto;
	flex-grow:1 ;
}
.shimolab_item .choice_proc li p{
	margin-bottom: 5px;
}
.shimolab_item .choice_proc li .img{
	display: flex;
}
.shimolab_item .choice_proc li .img .img_item{
	text-align: center;

}
.shimolab_item .choice_proc li .img .img_item img{
	width: 80%;
}


/*タブ*/
.shimolab_item .tabs{
	margin-top: 50px;
	padding-bottom: 100px;
	background-color: #FFFFFF;
	width: 100%;
	margin: 0 auto;
}

/*タブのスタイル*/
.shimolab_item .tab_item{
	width: calc(100%/2);
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0;
	border-left: solid 1px #ffffff;
	box-sizing: border-box;
	background-color: #f6f5f3;
	line-height: 50px;
	font-size: 1.3em;
	text-align: center;
	float: left;
	font-weight: bold;
	transition: all 0.2s ease;
	opacity: 35%;
}
.shimolab_item .tab_item span {
	font-size: 0.7em;
	margin-left: 10px;
}
.shimolab_item .tab_item:first-of-type {
	border-left-style: none;
}
.shimolab_item .tab_item:hover {
	background-color: #F9EBD2;
	color: #5B5B5B;
}
.shimolab_item .tab_item .label_img{
	width: 20%;
}

/*ラジオボタンを全て消す*/
input[name="tab_item"] {
	display: none;
}

/*タブ切り替えの中身のスタイル*/
.shimolab_item .tab_content {
	display: none;
	padding: 3em 0 0;
	clear: both;
	overflow: hidden;
}

/*選択されているタブのコンテンツのみを表示*/
#small_lot:checked ~ #small_lot_content, #large_lot:checked ~ #large_lot_content {
	display: block;
}
/*選択されているタブのスタイルを変える*/
.shimolab_item .tabs input:checked + .tab_item {
	background-color: #F7E3C0;
	color: #000000;		
	border-bottom: solid 5px #ef4141;
	opacity: 100%;
}


/*印刷イメージ*/
.shimolab_item .contents_image{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin: 20px 0 50px;
}
.shimolab_item .contents_image::after{
	content: "";
	width: 24%;
	height: 0;
	display: block;
}
.shimolab_item .contents_image::before{
	content: "";
	width: 24%;
	height: 0;
	display: block;
	order: 1;
}
.shimolab_item .contents_image ._img{
	width: 24%;
}
.shimolab_item .contents_image ._img span {
	font-size: 0.8em;
}
.shimolab_item .contents_image ._img img{
	width: 100%;
}
.shimolab_item .contents_image ._img ul.sample{
	padding: 5px 0 0;
}
.shimolab_item .contents_image ._img ul.sample li{
	padding: 2px;
	border-top: solid 1px #CCCCCC;
	border-right: solid 1px #CCCCCC;
	border-left: solid 1px #CCCCCC;
}
.shimolab_item .contents_image ._img ul.sample li:last-child{
	border-bottom: solid 1px #cccccc;
}

.item{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	box-sizing: border-box;
	margin: 25px auto 45px;
	padding: 3px;
}
.item .item_img{
	width: 34%;
}
.item .item_img img{
	width: 100%;
}
.item .item_txt{
	width: 64%;
	padding: 0 15px 15px 30px;
	box-sizing: border-box;
}
.item .item_txt p{
	line-height: 1.5;
	font-size: 1.2em;
	padding: 25px;
	margin: 25px auto;
}
.item .item_txt span{
	font-weight: bold;
	border-bottom: solid 1px #000000;
}
/*パーツとサイズを選ぶ*/
.shimolab_item .contents_size_ori{
	display: grid;
	grid-template-columns: repeat(4, 1fr); /* 3列の設定 */
	gap: 10px; /* グリッドアイテム間のスペース */
	margin-bottom: 50px;
}
.item_oneori{
	border: solid 1px #cccccc;
	border-radius: 10px;
	padding:0 15px 10px 15px;
}
.item_oneori h3{
	font-weight: bold;
	text-align: center;
	font-size: 1.2em;
	margin: 5px auto;
	border-bottom: dotted 1px #ccc;
}
.oneori_var{
	width: 100%;
}
.oneori_var p{
	font-weight: bold;
	font-size:1.3em;
}

.oneori_img img{
	width: 100%;
}
.fuchi{
	margin-bottom: 15px;
}
.soko ._img{
	display: grid;
	grid-template: auto/ 1fr 1fr 1fr;
	gap:5px;
}
.soko p img{
	width: 1em;
	vertical-align: middle;
	margin-left:2%;
}

.fuchi .yakisugi,.fuchi .sugi,.fuchi .clear{
	display: inline-block;
	text-align: center;
	font-size:1.2em;
	width: 6em;
	border-radius: 3px;
}
.fuchi .yakisugi{
	background-color: #000;
	color: #fff;
}
.fuchi .sugi{
	background-color: #F0CEA5;
	color: #000;
}
.fuchi .clear{
	background-color: #CCCCCC;
	color: #000;
}


/*パーツ説明*/
.shimolab_item .contents_image .parts_intro{
	width: 30%;
	margin-bottom: 25px;
}
.shimolab_item .contents_image .parts_intro._hanni{
	margin-right: 9em;
}
.shimolab_item .contents_image .parts_intro._01{
	width: 50%;
}
.shimolab_item .contents_image .parts_intro .parts_img{
	width: 50%;
}
.shimolab_item .contents_image .parts_intro img{
	width: 100%;
}
.shimolab_item .contents_image .parts_intro h3{
	font-weight: bold;
	font-size: 1.2em;
	margin: 5px 0;
	width: 100%;
}
.shimolab_item .contents_image.explain::after{
	content: "";
	width: 30%;
	display: block;
	height: 0;
}
.shimolab_item .contents_image .image_h3{
	width: 100%;
	font-size: 1.2em;
	font-weight: bold;
	margin-bottom: 10px;
}
.shimolab_item .contents_image .parts_intro .hanni_p{
	padding-top: 10px;
	font-weight: bold;
	text-align: center;
}

/*印刷色*/
.shimolab_item .contents_color{
	display: flex;
	flex-wrap: wrap;
	margin: 20px -20px 50px 0;
}
.shimolab_item .contents_color ._color{
	width: 108px;
	margin: 0 20px 10px 0;
	text-align: center;
	font-weight: bold;
}
.shimolab_item .contents_color ._color p span.a{
	color: #F30004;
	font-size: 0.9em;
}

/*サイズ一覧*/
.shimolab_item h3.size_h3{
	font-size: 1.5em;
	font-weight: bold;
	margin-top: 20px;
}
.shimolab_item h3.size_h3::before{
	content: "┃";
}
.shimolab_item .contents_size{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin: 20px 0 20px;
}
.shimolab_item .contents_size ._size{
	width: 24%;
	padding: 15px;
	border: solid 1px #cccccc;
	border-radius: 10px;
	position: relative;
	margin-bottom: 25px;
	display: flex;/*ここから追記*/
	flex-direction: column;
	box-sizing: border-box;	
}

/*単価一覧はこちらのボタン*/
.shimolab_item .contents_size ._size ul.btns,
.shimolab_item .contents_size ._size ul.btns_02{
	margin-top: auto;
	margin-bottom: 10px;
}
.shimolab_item .contents_size ._size ul.btns_02{
	text-align: right;
}
.shimolab_item .contents_size ._size ul.btns li.btn_gazou{
	position: relative;
}
.shimolab_item .contents_size ._size ul.btns li.btn_gazou:hover{
	opacity: 0.7;
}
.shimolab_item .contents_size ._size .btn_gazou a{
	display: block;
	position: relative;
	color: #ffffff;
	background-color: #ea4b4b;
	font-weight: bold;
	border-radius: 1.5em;
	text-align: center;
	text-decoration: none;
	font-size: 1.3em;
	padding: 0.8em 0;
}
.shimolab_item .contents_size ._size .btn_gazou a:after {
	content: url(/img/freepage/food_delivery/ico_pdf_w.png);
	margin: auto;
	line-height: 0;
	position: absolute;
	top: 0.6em;
	bottom: 0;
	margin-left: 0.5em;
}

.shimolab_item .contents_size::after,.shimolab_item .contents_size::before {
	content: "";
	display: block;
	width: 24%;
	height: 0;
}
.shimolab_item .contents_size::before {
	order: 1;
}
.shimolab_item .contents_size ._img img{
	width: 100%;
}
.shimolab_item .contents_size ._name{
	margin-bottom: 10px;
}
.shimolab_item .contents_size ._name h3{
	font-size: 1.5em;
	font-weight: bold;
}
.shimolab_item .contents_size ._name ._price{
	font-weight: bold;
	font-size: 1.3em;
	color: #ef4141;
}
.shimolab_item .contents_size dl._detail,.shimolab_item .contents_size dl._detail2{
	border-top: solid 1px #cccccc;
	border-left: solid 1px #cccccc;
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 20px;
}
.shimolab_item .contents_size dl._detail dt,.shimolab_item .contents_size dl._detail2 dt{
	width: 35%;
	background-color: #f6f5f3;
	border-bottom: solid 1px #cccccc;
	border-right: solid 1px #cccccc;
	padding: 5px 0 5px 5px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	font-weight: bold;
}
.shimolab_item .contents_size dl._detail dd,.shimolab_item .contents_size dl._detail2 dd{
	width: 65%;
	border-bottom: solid 1px #cccccc;
	border-right: solid 1px #cccccc;
	padding: 5px 0 5px 5px;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

/*料金表*/
.shimolab_item .pricelist {
	margin: 35px 0;
}
.shimolab_item .pricelist table {
	width: 100%;
	box-sizing: border-box;
	table-layout: fixed;
	border-spacing: 0;
}
.shimolab_item .pricelist table tr.header {
	background-color: #938985;
	line-height: 1.2em;
}
.shimolab_item .pricelist table tr.color {
	background: #e8e5e3;
}
.shimolab_item .pricelist table th{
	width: 7%;
	color: #fff;
	border: solid 1px #68615f;
	font-weight: bold;
	text-align: center;
	padding: 10px 5px;
	box-sizing: border-box;
}
.shimolab_item .pricelist table td{
	width: 7%;
	border: solid 1px;
	text-align: center;
	padding: 10px 5px;
	box-sizing: border-box;
}
.shimolab_item .pricelist table ._img {
	width: 15%;
}
.shimolab_item .pricelist table ._texture {
	width: 8%;
}
.shimolab_item .pricelist table ._parts {
	width: 15%;
	font-size: 0.85em;
}
.shimolab_item .pricelist table ._na {
	width: 6%;
}
.shimolab_item .pricelist table td a{
	font-weight: bold;
}

/*原反色のとこ*/
.shimolab_item .contents_parts{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin: 0 auto 45px;
}
.shimolab_item .contents_parts h3.parts_color{
	font-size: 1.3em;
	font-weight: bold;
	width: 100%;
	margin: 20px 0 10px;
}
.shimolab_item .contents_parts .parts_item{
	width: 24%;
	display: flex;
	box-sizing: border-box;
	flex-direction: column;
	padding: 5px;
/*	border: solid 1px #ccc;*/
	margin-bottom: 15px;
}
.shimolab_item .contents_parts::after,.shimolab_item .contents_parts::before{
	content: "";
	display: block;
	width: 24%;
	height: 0;
}
.shimolab_item .contents_parts::before{
	order: 1;
}
.shimolab_item .contents_parts .parts_item .parts_item_img{
	width: 80%;
	margin: 0 auto;
}
.shimolab_item .contents_parts .parts_item .parts_item_img img{
	width: 100%;
}
.shimolab_item .contents_parts .parts_item .parts_name{
	padding: 10px;
}
.shimolab_item .contents_parts .parts_item .parts_name p{
	font-weight: bold;
	text-align: center;
}

/*注意事項のとこ*/
.shimolab_item .contents_notes{
	width: 100%;
	margin: 0 auto 20px;
}
.shimolab_item .contents_notes .notes{
	width: 100%;
	margin-bottom: 25px;
	padding: 10px;
}
.shimolab_item .contents_notes .notes h3.notes_h3{
	font-weight: bold;
	font-size: 1.3em;
}
.shimolab_item .contents_notes .notes h3.notes_h3::before{
	content: "┃";
}
.shimolab_item .contents_notes .notes ul.notes_ul{
	width: 100%;
}
.shimolab_item .contents_notes .notes ul.notes_ul li{
	font-size: 1.2em;
	font-weight: bold;
}
.shimolab_item .contents_notes .notes ul.notes_ul li::before{
	content: "・";
}



@media screen and (max-width: 768px) {
	/*全体設定*/
	.shimolab_item{
		width: 100%;
		padding: 0 10px;
	}
	.shimolab_item h2,.uline_b{
		font-size: 1.2em;
	}
	.shimolab_item h2 span.h2_step{
		padding: 3px 18px;
	}
	.shimolab_item .uline_b{
		font-size: 1.5em;
		border-bottom: none;
	}
	.shimolab_item p._btn{
		font-size: 1em;
	}
	.shimolab_item p._btn a:hover{
		opacity: 0.7;
	}
	/*TOPイメージ*/
	.shimolab_item .intro{
		flex-direction: column-reverse;
		padding: 15px;
		margin-bottom: 50px;
	}
	.shimolab_item .intro ._txt{
		width: 100%;
	}
	.shimolab_item .intro ._txt h1{
		font-size: 1.5em;
	}
	.shimolab_item .intro ._txt p{
		font-size: 1em;
	}
	.shimolab_item .intro ._img{
		width: 100%;
	}
	
	.shimolab_item .intro ._txt_02 .p_txt{
		font-size: 0.9em;
	}
	.shimolab_item .intro ._txt_02 ul{
		display: block;
		margin: 0 auto 5px;
	}
	/*.shimolab_item .intro ._txt_02 ul li{
		margin: 0 5px 5px 0;
		padding: 5px 10px;
		font-weight: bold;
		background-color: #ffffff;
		border: solid 1px #ef4141;
	}*/
	
	/*タブとh2のところの改行タグ*/
	br.br_sp{
		display: block;
	}
	
	/*作成ステップ*/
	.shimolab_item .step_h2{
		font-size: 1.2em;
		text-align: center;
	}
	.shimolab_item .step_txt{
		display: block;
		margin: 20px auto 20px;	
	}
	.shimolab_item .step_txt .step_p{
		width: 100%;
		padding: 5px;
		background-color: #f6f5f3;
		border-radius: 10px;
		margin-bottom: 10px;
	}
	.shimolab_item .step_txt .step_p p{
		font-size: 1.2em;
		margin: 5px;
	}
	.shimolab_item .step_txt .step_p span.step_{
		padding: 3px 35px;		
	}
	/*ワン折ステップ*/
	.shimolab_item .choice_proc {
		grid-template-columns: 1fr 1fr;
	}
	.shimolab_item .step_choice:before {
		content:inherit;
	}
	.shimolab_item .step_choice h3 {
		font-size:1.2em;
	}
	.shimolab_item .contents_size_ori{
		grid-template-columns:repeat(2,auto)
	}
	.oneori_var p {
		font-size: 1em;
	}
	.fuchi .yakisugi, .fuchi .sugi, .fuchi .clear {
		font-size: 0.8em;
	}
	.fuchi {
		margin-bottom: 5px;
	}

	/*タブ切り替え全体のスタイル*/
	.shimolab_item .tabs {
		padding-bottom: 2em;
	}
	/*タブのスタイル*/
	.shimolab_item .tab_item {
		border-left: solid 1px #ffffff;
		line-height: 1.4;
		font-size: 1em;
		animation: none;
		transition: none;
		display: inherit;
	}
	.shimolab_item .tab_item:first-of-type {
		border-left-style: none;
	}
	.shimolab_item .tab_item:hover {
		background-color: #F9EBD2;
		color: #5B5B5B;
	}
	.shimolab_item .tab_item .label_img{
		width: 100%;
	}
	.shimolab_item .tab_item .label_img img {
    width: 50%;
	}

	/*印刷イメージ*/
	.shimolab_item .contents_image ._img{
		width: 49%;
		margin-bottom: 10px;
	}
	/*画像イメージと説明*/
	.shimolab_item .contents_image.explain {
		display: flex;
	}
	.shimolab_item .contents_image.explain .parts_intro {
		width: 50%;
		margin-bottom: 1.5em;
	}
	.item{
		width: 100%;
		margin: 0 0 5px 0;
		padding-bottom: 15px;
	}
	.item .item_img{
		width: 80%;
		padding: 10px;
		margin: 0 auto;
	}
	.item .item_txt{
		width: 100%;
		padding: 5px;
	}
	.item .item_txt p{
		line-height: 1.5;
		font-size: 1.2em;
		padding: 3px;
		margin: 0 auto;
	}
	
	/*印刷色*/
	.shimolab_item .contents_color{
		justify-content: space-between;
		margin: 20px 0 50px 0;
	}
	.shimolab_item .contents_color ._color{
		width: 24%;
		margin: 0 0 10px 0;
	}
	.shimolab_item .contents_color::after {
		content: "";
		display: block;
		width: 32%;
		height: 0;
	}
	/*サイズ一覧*/
	.shimolab_item .contents_size ._size{
		width: 49%;
		padding: 10px;
		margin-bottom: 15px;
	}
	.shimolab_item .contents_size ._size:hover{
		opacity: 1;
	}
	.shimolab_item .contents_size ::after,.shimolab_item .contents_size::before {
		content: none;
	}
	.shimolab_item .contents_size::before {
		order: 0;
	}
	.shimolab_item .contents_size ._name h3{
		font-size: 1.2em;
	}
	.shimolab_item .contents_size ._name ._price{
		font-size: 1em;
	}
	.shimolab_item .contents_size ._size .btn_gazou a:after {
		display: none;
	}
	
	
	/*リンクボタンのとこ*/
	.shimolab_item .contents_size ._size ul.btns{
		margin-top: auto;
		margin-bottom: 10px;
		padding: 0 5px;
	}
	.shimolab_item .contents_size ._size ul.btns li.btn_gazou{
		position: relative;
	}
	.shimolab_item .contents_size ._size ul.btns li.btn_gazou a{
		font-size: 1em;
		border-radius: 2em;
		padding: 5px;
		text-align: center;
		text-decoration: none;
	}
	
	/*原反色のとこ*/
	.shimolab_item .contents_parts{
		padding: 0 10px;
	}
	.shimolab_item .contents_parts h3.parts_color{
		font-size: 1.2em;	}
	
	.shimolab_item .contents_parts .parts_item{
		width: 49%;
		margin: 0 0 5px 0;
		padding-bottom: 15px;
	}
	.shimolab_item .contents_parts::after,.shimolab_item .contents_parts::before{
		content: none;
	}
	.shimolab_item .contents_parts .parts_item .parts_item_img{
		width: 100%;
	}
	.shimolab_item .contents_parts .parts_item .parts_name{
		padding: 0 5px;
		margin-bottom: 20px;
	}
	.shimolab_item .contents_parts .parts_item .parts_name p{
		font-size: 0.9em;
	}
	
	/*注意事項のとこ*/
	.shimolab_item .contents_notes .notes ul.notes_ul{
		padding: 5px;
		width: 100%;
	}
	.shimolab_item .contents_notes .notes ul.notes_ul li{
		padding: 3px 3px 3px 1em;
		font-size: 0.9em;
		text-indent: -1em;
	}

}





